Пакет libstdc++-devel: Зависимости

предоставляется:
libstdc++-devel = 8-alt2:p9+246536.100.3.1
требуется:
rpmlib(PayloadIsLzma)
libstdc++8-devel
Наверх